body.page-template-landing {
    line-height: 24px;
    font-size: 16px;
}
.landing-ul-white {
    color: #fff;
    list-style: disc;
    margin-left: 30px;
}
.new-hp-form-btn {
    background-color: #C7DA2C;
}
.lp-header-top {
    text-align: center;
    background: #243A61;
    padding: 10px 0;
    color: #fff;
}
.lp-header-logo img {
    max-width: 200px;
    object-position: center left;
    display: block;
    max-height: 130px;
    object-fit: contain;
    transition: all 0.6s ease;
}
.small-header .lp-header-logo img {
   max-height: 100px;
}
.lp-header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.lp-header-main {
    padding: 10px 0;
}
.lp-header-phone-box a {
    font-size: 28px;
    font-weight: 600;
    display: block;
    font-family: "owners", sans-serif;
    color: #243A61;
}
.lp-header-logo {
    width: 33.33%;
}
.lp-header-phone {
    width: 33.33%;
    text-align: center;
}
.lp-header-social-link {
    width: 33.33%;
    display: flex;
    justify-content: flex-end;
}
.lp-header-top .gtranslate_wrapper {
    margin: 0 !important;
}
.lp-header-social-link ul li a {
    background: #C7DA2C;
    padding: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: block;
}
.lp-header-social-link ul li a svg {
    fill: #000;
    width: 100%;
    height: 100%;
}
.lp-social-title {
    font-weight: 600;
}
.lp-header-social-inner ul.sociallinks {
    gap: 5px;
}
.lp-header-phone-box a:hover {
    color: #c7da2c;
}
.lp-header-phone-box p {
    font-size: 15px;
    margin: 0;
    line-height: normal;
}
.landing-banner-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.landing-banner {
    position: relative;
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}
.landing-banner-video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.landing-banner::before {
    content: "";
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgb(0 0 0 / 20%) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
}
.landing-banner-heading {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Inter", sans-serif;
    line-height: 60px;
}
.landing-banner-row{
    position: relative;
    z-index: 9;
}
.landing-banner-content {
    padding-top: 90px;
}
.landing-banner-form {
    background: rgba(0,0,0,0.4);
    padding: 40px 25px;
    border-radius: 10px;
}
.landing-banner-form-heading {
    font-family: "Inter", sans-serif;
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
    line-height: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
.landing-banner-form .form-control {
    background: transparent;
    border: 1px solid rgba(255,255,255,0.8);
    border-radius: 4px;
    color: #fff !important;
}
.landing-banner-form .form-control::placeholder{
    color: #fff !important;
    opacity: 1 !important;
}

/* Chrome, Safari, Edge */
.landing-banner-form .form-control::-webkit-input-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}

/* Firefox */
.landing-banner-form .form-control::-moz-placeholder {
     color: #fff !important;
    opacity: 1 !important;
}

/* Internet Explorer */
.landing-banner-form .form-control:-ms-input-placeholder {
     color: #fff !important;
    opacity: 1 !important;
}

/* Microsoft Edge (old) */
.landing-banner-form .form-control::-ms-input-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}
.landing-banner-form select option {
    color: #000 !important;
}
.landing-banner-form .checkbox .wpcf7-list-item-label {
    color: #fff;
}
.landing-banner-content-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 50px;
}
.lp-content-box {
    background-image: url('../img/texture.svg');
    background-position: center;
    background-repeat: no-repeat;
    color: #000;
    font-size: 28px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    padding: 20px;
    line-height: 34px;
    background-size: contain;
    width: calc(50% - 30px);
}
.lp-content-box.lp-review-box {
    background: #243A61;
    color: #fff;
    border-radius: 10px;
}
.lp-content-box.lp-review-box img {
    max-width: 180px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
.lp-call-title {
    color: #fff;
    font-size: 19px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: 600;
}
.lp-call-text {
    color: #fff;
    margin-top:10px;
}
.lp-call-text ul {
    display: flex;
    justify-content: space-between;
    gap: 5px;
    flex-wrap: wrap;
}
.lp-call-text ul li {
    position: relative;
    color: #c7da2c;
    font-weight: 600;
    font-size: 16px;
    background: #243a61;
    padding: 10px 15px;
    line-height: normal;
    border-radius: 10px;
}
.lp-call-wraper {
    margin-bottom: 20px;
}
.lp-banner-contact-button span svg {
    width: 30px;
    height: 30px;
}
.lp-banner-contact-button span {
    background: #C7DA2C;
    width: 70px;
    height: 60px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-right: 20px;
}
.lp-banner-contact-button {
    padding: 15px;
    background: #243A61;
    color: #C7DA2C;
    font-size: 28px;
    line-height: 50px;
    border-radius: 10px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lp-banner-contact-button:hover {
    color: #fff;
}
.pl-content-image{
    position: relative;
    padding-right: 50px;
    padding-bottom: 50px;
}
.pl-content-image:before {
    content: '';
    position: absolute;
    height: 70px;
    width: 70px;
    right: 15px;
    bottom: 15px;
    background-size: contain;
    background-image: url('../img/service-accent.svg');
    background-repeat: no-repeat;
}
.landing-highlight-content {
    font-size: 22px;
    color: #000;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 25px;
}
.new-landing-text {
    font-size: 16px;
    line-height: 24px;
}
.landing-default-content .h1,
.landing-default-content h1 {
    color: #243A61;
    font-size: 48px;
    margin-bottom: 20px;
    font-weight: 700;
     font-family: "Inter", sans-serif;
}
.landing-default-content .h1 span, .landing-default-content h1  span {
    position: relative;
    background-image: url('../img/texture.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2px 25px 2px 15px;
}
a.btn.blue-btn {
    background: #243A61;
    border-color: #243A61;
    color: #fff;
}
a.btn.blue-btn .icon svg path {
    fill: #C7DA2C;
}
a.btn.blue-btn:hover {
    color: #000;
}
a.btn.blue-btn:hover svg path{
    fill: #000;
}
.light-bg {
    background: #f4f4f4;
}
.column-content-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 25px;
    margin-top: 40px;
}
.column-btn {
    background: #C7DA2C;
    color: #000;
    padding: 10px 15px;
    border-radius: 10px;
    display: inline-block;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
}
a.column-btn:hover {
    background: #243a61;
    color: #fff;
}
.landing-default-content .h2,
.landing-default-content h2{
    color: #243A61;
    font-size: 38px;
    margin-bottom: 20px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
    line-height: 52px;
    text-transform: uppercase
}
.lp-practice-title {
    position: absolute;
    top: 15px;
    background: #C7DA2C;
    padding: 10px 15px;
    left: 15px;
    margin: 0;
    line-height: 22px;
    border-radius: 5px;
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.lp-practice-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.5s ease;
}
.lp-practice-image {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    height: 320px;
}
.lp-practice-image a {
    display: block;
    width: 100%;
    height: 100%;
}
.lp-practice-image a:hover img {
    transform: scale(1.05);
}

.lp-practice-list {
    display: none;
}
.lp-practice-list.active {
    display: block;
    animation: fadeIn 0.5s ease;
}
@keyframes fadeIn {
    from {opacity:0;}
    to {opacity:1;}
}
.blue-box-content-wraper {
    background: #243A61;
    color: #fff;
    padding: 45px;
    border-radius: 30px;
}
.box-content-wraper a:not(.btn) {
    color: #C7DA2C;
}
.submit-btn.blue-submit-btn::before {
    filter: invert(1);
}
.submit-btn.blue-submit-btn input[type="submit"] {
    background: #243A61;
    border-color: #243A61;
    color: #FFF;
}
.submit-btn.blue-submit-btn:hover input[type="submit"] {
    background: transparent;
    color: #000;
}
.submit-btn.blue-submit-btn:hover::before {
    filter: invert(0);
}
.box-content-wraper .btn.btn-white .icon svg path {
    fill: #C7DA2C;
}
.box-content-wraper .btn.btn-white:hover .icon svg path {
    fill: #000;
}
.blue-bg {
    background: #243A61;
}
.lp-case-box {
    background: #fff;
    padding: 40px 30px;
    text-align: center;
    border-radius: 10px;
    height: 100%;
}
.lp-case-amount {
    font-size: 30px;
    color: #243a61;
    font-weight: 700;
    font-family: "Inter", sans-serif;
    margin-bottom: 10px;
}

@media screen and (max-width: 1400px) {
.lp-content-box {
    font-size: 24px;
}
}
@media screen and (max-width: 1199px) {
.lp-content-box {
  font-size: 20px;
    line-height: 25px;
}
.lp-call-title {
    font-size: 17px;
}
.lp-banner-contact-button span {
    width: 60px;
    height: 50px;
    margin-right: 15px;
}
.lp-banner-contact-button {
    font-size: 21px;
    line-height: 40px;
}
.lp-call-text ul li {
    font-size: 14px;
}

.landing-banner-content-box {
    margin-top: 40px;
}
.lp-practice-title {
    padding: 10px 10px;
    left: 10px;
    line-height: 20px;
    font-size: 13px;
}
}
@media screen and (max-width: 991px) {
.landing-banner-content {
    padding-top: 0px;
}
.landing-default-content .h1, .landing-default-content h1 {
    font-size: 40px;
}
.landing-default-content .h2, .landing-default-content h2 {
    font-size: 34px;
    line-height: 50px;
}
.lp-case-box {
    padding: 30px 20px;
}
.landing-banner-row {
    gap: 40px;
}
.pl-content-image {
    margin-bottom: 30px;
}
}
@media screen and (max-width: 767px) {
.lp-call-text ul li {
    background: #fff;
}
.lp-header-phone-box a {
    font-size: 24px;
}
.lp-header-social-link {
    justify-content: center;
    width: 100%;
    margin-bottom: 10px;
    transition: all .3s ease-in-out;
}
.lp-header-phone {
    width: 66.67%;
    text-align: left;
    display: flex;
    justify-content: flex-end;
}
.lp-header-logo img {
    max-width: 100px;
    max-height: 80px;
}
.small-header .lp-header-logo img {
    max-height: 70px;
}
body.page-template-landing {
    padding-top: 190px;
}
header.small-header .lp-header-social-link {
    /* display: none; */
    transition: all .3s ease-in-out;
    pointer-events: none;
    opacity: 0;
    margin-top: -45px;
}
    .landing-banner::before{
        display: none;
    }
.landing-default-content .h2, .landing-default-content h2 {
    font-size: 32px;
    line-height: 40px;
}
.column-content-list {
    gap: 10px 10px;
    margin-top: 20px;
}
.blue-box-content-wraper {
    padding: 40px 20px;
}

.landing-banner {
    padding: 0px 0 50px;
    background-color: #243a61;
}
.landing-banner-heading {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 20px;
}
.lp-content-box {
   width: 100%;
}
.lp-content-box.lp-review-box {
    background: #fff;
    color: #243A61;
}
.lp-banner-contact-button {
    background: #fff;
    color: #243A61;
}
.landing-banner-video video {
    display: block;
}
.landing-banner-video {
    position: static;
    height: auto;
    margin-bottom: 14px;
}
.landing-banner-content-box {
    margin-top: 30px;
    gap: 10px;
}
.lp-content-box {
    font-size: 22px;
    line-height: 28px;
    padding: 15px 20px;
}
.landing-default-content .h1, .landing-default-content h1 {
    font-size: 32px;
}
.landing-highlight-content {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
}
.landing-default-content .h1 span, .landing-default-content h1 span {
    background-image: initial;
    padding: 0 4px 0 0;
}
}
@media screen and (max-width: 575px) {
.column-li-box {
    width: 100%;
}
.column-btn {
    width: 100%;
    text-align: center;
}
}